Subject: bug#15946: 24.3; Mac OS X, Mavericks, distnoted process

From: Matthew Leach <[email-masked]>
Date: Wed, 15 Jan 2014 10:53:32 +0000

"Jan D." <[email-masked]> writes:

> Can you run this again, but with MallocStackLogging set?  I.e.:
>
> % MallocStackLogging=1 .../path/to/Emacs.app/Contents/MacOS/Emacs
>
> And if you can, briefly describe what you did in Emacs before running
> leaks.

Sure, see [1].

I simply did C-h v font-lock <TAB> to bring up a completion buffer, then
added -keywords <RET> to bring up the help buffer and followed the
reference to font-lock.el. That seemed to cause the leaks.

[1]: https://gist.github.com/anonymous/8434281

-- 
Matt